struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dalibor Kezele" <d.kez...@ecom.hr>
Subject Re: HELP!
Date Mon, 19 Nov 2001 09:36:07 GMT
From: "Dalibor Kezele" <d.kezele@ecom.hr>
To: "Struts Users Mailing List" <struts-user@jakarta.apache.org>
> > > exception
> > > javax.servlet.ServletException: Servlet.init() for servlet jsp threw
> > > exception
> (deleted)
> > It looks like your problem has nothing to do with Struts. You may have
an
> > incomplete/incorrect install of Tomcat; as the class that cannot be
found
> > is A tomcat class. Try running the Tomcat domes and take it from
there...
> Installed Tomcat 3.3 Final and it works now.
> Thanks everyone.

I work with Tomcat 4.0 and Struts 1.0 now and it works also fine.
I use version which has exe installer for Windows. Why .zip version didn't
work
I don't know, but it doesn't matter because  this one works nice and
smoothly.



--
To unsubscribe, e-mail:   <mailto:struts-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:struts-user-help@jakarta.apache.org>


Mime
View raw message